Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 15:03:05 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div dir="auto">Hello<div dir="auto"><br></div>
<div dir="auto">Until now I didn't receive my refund</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 19 Jan 2021, 3:55 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sameer,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform that  refund amount for SAR 69 is in progress to transferred in your account and it will  take 7 - 10 business days to reflect in your account. If you do not receive please let us know we will help you for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1977918